#navbar{
    display: flex;
    justify-content: space-between;
    gap: 2rem;
    align-items: center;
    padding: 1rem 3rem;
   
   
}
#data{
    display: flex;
    justify-content: center;
    gap: 1.5rem;
    cursor: pointer;
}
.three:hover{
    color: red;
}
#image{
    display: flex;
    justify-content: space-between;
    gap: 1.5rem;
    cursor: pointer;
}
.one:hover{
    transform: scale(1.1);
}
.two{
   width: 120px;
}
.one{
    width: 50px;
}
body{
    background-color: #141414;
    color: white;
    margin: 0;
}
#main{
    background: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),
    url('one.jpg');
     background-size:cover;
     height:500px;
}
#data1{
    padding-top: 215px;
    padding-left: 28px;
}
.btn:hover{
    transform: scale(1.1);
}
.btn{
    transition: 0.3s;
}
#lis,#phase1,#phase2,#info1,#info2{
    display: flex;
    justify-content:space-around;
}
hr{
    margin-top: 1.5rem;
    opacity: 0.2;
}
.btn2{
    margin-top: 1.5rem;
    background-color: #141414;
    transition: 0.3s;
    color: white;
    border-radius: 0.5rem;
    cursor: pointer;
}
.btn2:hover{
    background-color: red;
    transform: scale(1.1);
}

.im{
    width:225px;
    margin-top: 1.5rem;
}
.ph:hover,.icon:hover{
    transform: scale(1.1);
}
.line{
   padding-left: 28px;
}
.icon{
    width: 60px;
    margin-top: 1.5rem;
}
#select{
    display: flex;
    justify-content:space-around;
    gap: 2rem;
}
.text{
    margin-top: 2rem;
    color: white;
    cursor: pointer;
    text-decoration: none;
    transition:0.3s;
    opacity:0.7;
}
#info2,#info1{
    margin-top: 2rem;
}
.text:hover{
    text-decoration: underline;
}




